@charset "utf-8";
/* CSS Document */

.award {
	width: 990px;
	margin: 30px auto 60px auto;
}
.award ul li {
	float: left;
	margin-bottom: 30px;
	margin-left: 40px;
	width: 180px;
	height:160px;
  overflow: hidden;  
  position: relative;
	cursor: pointer;
	text-align:center;
	border-radius: 6px;
}
.award ul li img { 
	position: absolute;  
	top: 0px; 
	left: 0px;  
	border: 0px; 
}  
.award ul li div {
	margin: 0px;
	padding: 0px;
	float: left;
	position: absolute;
	background-color: #C60000;
	height: 100px;
	width: 200px;
	color: #FFF;
	top: 130px;
	opacity: .8;
	/* For IE 5-7 */  
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  
	/* For IE 8 */  
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
} 
.award ul li div p {
	margin:6px 0px;
	text-align:center;
	font-size:13px;
	width:180px;
	height:18px;
	overflow:hidden;
}